alias "rr1" "rcon sv_restartround 1"
alias "rr3" "rcon sv_restartround 4"

rcon say "- ESL France - www.esl.eu/fr -"
wait110
rcon say "#ESL - Attention debut du match dans quelques instant ! -"
wait110
rr1
wait110
rcon say "#ESL - 3RS and live ! -"
wait110
rr1
wait110
rr3
wait110
rcon say "#ESL - 3 -"
wait110
rcon say "#ESL - 2 -"
wait110
rcon say "#ESL - 1 -"
wait110
rcon say "#ESL - Live ! -"

